[game_view]

select_mode=0
hide_selection=true

[editor_metadata]

executable_path="/Applications/Godot.app/Contents/MacOS/Godot"

[recent_files]

scenes=["res://scenes/Main.tscn"]
scripts=["res://scripts/Player.gd"]
